from setuptools import setup

setup(
    name='docusty',
    version='0.6',
    packages=['docusty'],
    description='better stylesheet handling for Docutils',
    author='Graham Dyer',
    author_email='pypi@2pitau.org',
    url='http://ocha.2pitau.org/docusty',
    download_url='https://github.com/gdyer/docusty',
    keyword=['docusty', 'docutils', 'rst2html', 'rst2html.py'],
    install_requires=[
        'click==4.0',
        'beautifulsoup4==4.4.0',
        'csscompressor==0.9.3',
    ],
    entry_points='''
        [console_scripts]
        docusty=docusty:app
    ''',
)
